/*     2269665 : 타이틀 텍스트      */
.title__2269665__ {font-size:0}
.shgroup .sub_top_wrap .sub_top_text_wrap .top_text_cont .sub_location .loc_text{display:none;}
.shgroup .sub_top_wrap .sub_top_text_wrap .top_text_cont .sub_location .loc_bold {display: inline-block;}
.title__2269665__ p {font-family: 'Pretendard-Bold';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2269665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2269665__.style_top p {padding-top:10px}
.title__2269665__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2269665__.style_right p {padding-right:14px}
.title__2269665__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2269665__.style_bottom p {padding-bottom:12px}
.title__2269665__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2269665__.style_left p {padding-left:14px}
.title__2269665__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2269665__.style_circle1 p {padding-left:18px}
.title__2269665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2269665__.style_circle2 p {padding-left:18px}
.title__2269665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2269665__ p {font-size:37px}
	.title__2269665__.style_top p:before {width:24px}
	.title__2269665__.style_right p:before {height:24px}
	.title__2269665__.style_bottom p:before {width:24px}
	.title__2269665__.style_left p:before {height:24px}
}

/*     2269675 : 맞춤게시판 - 목록형      */
.policy_19382 * {margin:0; padding:0; box-sizing:border-box;}
.policy_19382 {padding:10px 0;}
.policy_19382 .select_box {text-align:right; padding-bottom:30px;}
.policy_19382 .select_box select {font-size:18px; padding:10px 40px 10px 20px; border-radius:5px; margin-right:5px; -webkit-appearance:none; background:#fff url("/img_up/shop_pds/appkorea133/build/option/1758587526_7468.png") right 5px center no-repeat; background-size:30px; cursor:pointer; border:2px solid #ccc;}
.policy_19382 .select_box > p {margin-top:10px; font-size:16px; color:#333; font-weight:600;}
.policy_19382 .select_box select:focus {border:2px dashed #099de8; outline:none;}
.policy_19382 .select_box select option {cursor:pointer;}
.policy_19382 .select_box button {font-size:18px; background:#005891; color:#fff; border:none; border-radius:5px; height:42px; line-height:42px; padding:0 15px; display:inline-flex; align-items:center; gap:6px; transition:all .3s;} 
.policy_19382 .select_box button:hover {background:#3097da;}

.policy_19382 .content_box .view_content {display:none;}
.policy_19382 .content_box .view_content.active {display:block;}


.policy_19382 .content_box * {font-size:18px;}
.policy_19382 .content_box ul {list-style:none;}
.policy_19382 .content_box p {padding:10px 0;}
.policy_19382 .content_box strong,
.policy_19382 .content_box strong span {font-weight:800; font-family:'Pretendard-Bold'; font-size:26px;}
.policy_19382 .content_box table {width:100%; border-collapse:collapse; border-top:2px solid #005891; margin:20px 0;}
.policy_19382 .content_box table thead {background:#f5f5f5;}
table, th, td {border:1px solid #ccc; font-size:18px !important; padding:10px !important;}

@media all and (max-width:768px){
  .policy_19382 .content_box * {font-size:15px;}
  .policy_19382 .content_box strong,
  .policy_19382 .content_box strong span {font-size:20px !important;}
}

